Bug 10795 - SecurityPolicy missing from XFree86-4.0-0.4.i386.rpm
Summary: SecurityPolicy missing from XFree86-4.0-0.4.i386.rpm
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86
Version: 1.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-13 16:12 UTC by brian hoffman
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-04-13 16:12:08 UTC


Attachments (Terms of Use)

Description brian hoffman 2000-04-13 16:12:08 UTC
XFree86-4.0-0.4.i386.rpm does not come with a default
'etc/X11/xserver/SecurityPolicy' or
'/usr/X11R6/lib/X11/xserver/SecurityPolicy'.

The file
'ftp://ftp.xfree86.org/pub/XFree86/4.0/binaries/Linux-ix86-glibc21/Xetc.tgz
/xserver/SecurityPolicy' works for me.

Comment 1 Bill Nottingham 2000-07-03 22:49:06 UTC
This has been fixed as of XFree86-4.0-0.29, which will be in the
next rawhide release.


Note You need to log in before you can comment on or make changes to this bug.